body{
	font-family: 'Roboto', sans-serif;
	margin: 0;
	min-width: 1000px;
	color: #181415;
}
a, img{
	outline: none;
	border: 0;
}
div{
	box-sizing: border-box;
}
a{
	text-decoration: none;
}
h1{
	margin-top: 10px;
	font-family: "RalewayExtraBold";
    font-size: 30px;
    color: #181415;
    margin-bottom: 3px;
}
:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
input{
	 box-sizing: border-box;
}
sup{
	font-size: 10px;
}
.overlay{
	background: #FFF;
	padding: 35px;
	border-radius: 3px;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	margin: 20px 0;
}
.clear{
	clear: both;
}
.overlay-wrap{
	width: calc(100% - 20px);
    height: auto;
    margin: 20px 10px;
    position: relative;
    background: #FFF;
    padding: 40px 10px;
}
.red{
	color: #ea4e56;
}
.red2{
	color: #a70017;
}
.layout{
	background: #f6f6f6;
	padding-top: 25px;
}
.wrap{
	width: 100%;
	padding: 0 20px;
	max-width:1600px;
	margin: 0 auto;
}
.line{
	display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-flex-pack: justify;
    -ms-flex-pack: justify;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    
	-webkit-flex-flow: row wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.vertical-start{
	-webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
}
.vertical-center{
	-webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.vertical-end{
	-webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    align-items: flex-end;;
}
.horizontal-center{
	-webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-flex-pack: center;
    -ms-flex-pack: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.horizontal-left{
	-webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-flex-pack: start;
    -ms-flex-pack: start;
    -moz-justify-content: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}
.horizontal-right{
	-webkit-box-pack: end;
    -moz-box-pack: end;
    -webkit-flex-pack: end;
    -ms-flex-pack: end;
    -moz-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.horizontal-arround{
	-moz-justify-content: space-around;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}
.stretch{
	align-content: stretch;
	-ms-flex-line-pack: stretch;
    -webkit-align-content: stretch;
    -moz-align-content: stretch;
    align-content: stretch;
}
.column{
	flex-direction: column;
	-webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
}
.flex-row {
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}
.flex-nowrap{
	flex-flow: nowrap;
	-webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
}
.red {
    /*color: #a70017;*/
}
#navdata{
	font-size: 13px;
	color: rgba(72, 72, 72, 0.5);
	padding: 0;
}
#navdata a{
	font-size: inherit;
	color: inherit;
	color: rgba(72, 72, 72, 1);
}
#navdata .separator{
	color: rgba(72, 72, 72, 1);
}
.small-text{
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #999999;
	font-weight: 400;
}
.small-text9{
	font-family: Arial;
	font-size: 13px;
	color: #999;
}
.btn-ellipse{
	font-weight: bold;
	font-size: 14px;
	color: #181415;
	border: 1px solid #d1d1d1;
	padding: 10px 30px;
    border-radius: 25px;
    cursor: pointer;
    background: #FFF;
}
.btn-ellipse.sort:not(.active){
	background: transparent;
}
.btn-ellipse:after{
	font-size: 14px;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    margin-left: 5px;
}

.btn-ellipse:active, .btn-purple:active{
	transform: translateY(2px);
}
.btn-purple{
	padding: 10px 30px;
	border-radius: 25px;
    cursor: pointer;
    background: #6a88cc;
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
    margin-top: 10px;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
}
.btn-purple:hover{
	background: #5371b7;
}
.btn-ellipse.show-more, .hover-animate{
	overflow: hidden;
	position: relative;
}

/* Button 3 */
.btn-ellipse.show-more:after,.hover-animate:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #d1d1d1;
  transition: 0.21s;
  -webkit-transition: 0.21s;
  transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
	margin-left: 0px;
	border-radius: 25px;
}

.btn-ellipse.show-more:hover:after,.hover-animate:hover:after {
	transform: scale(1, 1);
}

.btn-ellipse.show-more span,.hover-animate span {
	position: relative;
	z-index: 3;
	font-weight: bold;
	font-size: 14px;
	color: #181415;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
.pagination>li:not(.active)>a:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #d1d1d1;
	transition: 0.21s;
	-webkit-transition: 0.21s;
	transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
	margin-left: 0px;
	border-radius: 25px;
}
.after-angle:after{
	content: "\f077";
    -webkit-transition: all 800ms ease-in-out;
    -moz-transition: all 800ms ease-in-out;
    -o-transition: all 800ms ease-in-out;
    transition: all 800ms ease-in-out;
    font-size: 14px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    margin-left: 5px;
}
.after-angle.open:after{
	    transform: rotate(180deg);
}
.pagination>li:not(.active)>a:hover:after {
	transform: scale(1, 1);
}
.pagination>li:not(.active)>a>span {
	position: relative;
	z-index: 3;
}
.tab{
	width: 100%;
}
.tab > div{
	width: 615px;
	margin: 0 auto;
	position: relative;
}
.tab > div > div{
	padding: 0px 20px 30px 20px;
	color: #000;
	cursor: pointer;
	font-size: 16px;
}
.tab > div > div.active, .tab > div > div:hover{
	font-weight: 500;
}
.tab > div:after{
	content: " ";
	width: 128px;
	height: 2px;
	background: #ea4e56;
	position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: all 800ms ease-in-out;
    -moz-transition: all 800ms ease-in-out;
    -o-transition: all 800ms ease-in-out;
    transition: all 800ms ease-in-out;
}
.tab > div.a:after{
	left: 0px;
	width: 128px;
}
.tab > div.b:after{
	left: 154px;
	width: 172px;
}
.tab > div.c:after{
	left: 352px;
	width: 138px;
}
.tab > div.d:after{
	left: 517px;
    width: 98px;
}
.pagination{
	font-size: 18px;
	margin: 40px 0;
	padding: 0;
}
.pagination>li {
    display: inline;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #ea4e56;
    border-radius: 20px;
    color: #FFF;
    padding: 10px 17px;
    border: 0;
}
.pagination>li>a, .pagination>li>span {
    padding: 10px 17px;
    font-weight: bold;
    color: #000;
    background-color: transparent;
    border: 0;
    margin-left: 0px;
    display: inline-block;
    position: relative;
}
/*
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    background-color: #c9c9c9;
    border-radius: 20px;
    color: #000;
    padding: 10px 17px;
    border: 0;
}*/

.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-radius: 20px;
}

.metro{
	font-size: 13px;
	margin: 7px 0; 
	font-weight: 500;
	color: #181415;
}
.metro:before{
	content: " ";
	background: url("/public/images/ico/ico_metro.png") no-repeat;
	width: 16px;
	height: 12px;
	margin-right: 5px;
	display: inline-block;
}
.blurring {
    width: 100%;
    height: 100px;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    background: -webkit-linear-gradient(bottom, #FFFFFF, rgba(255, 255, 255, 0));
    background: -moz-linear-gradient(bottom, #FFFFFF, rgba(255, 255, 255, 0));
    background: -o-linear-gradient(bottom, #FFFFFF, rgba(255, 255, 255, 0));
    background: linear-gradient(to top, #FFFFFF, rgba(255, 255, 255, 0));
}
.blurring.bottom {
    bottom: 0px;
}
div.more-option{
	width: 211px;
    height: 40px;
    background: url("/public/images/more-btn-filter.svg") no-repeat #FFF;
    position: absolute;
    text-align: center;
    bottom: -40px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 14px;
    left: calc(50% - 106px);
    cursor: pointer;
    padding-top: 5px;
}

div.more-option:after{
	content: "\f078";
    font-size: 14px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    margin-left: 10px;
    -webkit-transition: all 800ms ease-in-out;
    -moz-transition: all 800ms ease-in-out;
    -o-transition: all 800ms ease-in-out;
    transition: all 800ms ease-in-out;
}
div.more-option.open:after{
	transform: rotate(180deg); 
	
}
.headline{
	margin-bottom: 20px;
}
.social a{
	display: block;
	width: 40px;
	height: 40px;
}
.social a img{
	width: 100%;
}
.social a:not(:last-child){
	margin-right: 15px;
}


/*order*/
.order{
	margin:50px 0;
}
.order .title{
	font-size: 24px;
	font-weight: 500;
	color: #181415;
	margin-bottom: 20px;
	text-align: center;
}
.order .wrap-filter{
	height: auto;
	width: auto;
	padding-bottom: 20px;
}
.order .wrap-filter form{
	box-sizing: border-box;
}
.order .wrap-filter form input {
	height: auto;
}
.order .wrap-filter form div[data-name="phone"] {
	flex: 1;
    margin-right: 20px;
}
.order .wrap-filter form div[data-name="email"] {
	flex: 1.5;
}
.order .btn-purple{
	margin: 20px 0;
}
.order-success{
	max-width: 560px;
    width: 100%;
    border: 1px solid #000;
    text-align: center;
    color: #000;
    padding: 20px;
    margin: 60px auto;
    display: none;
}
form .form-object-check{
	padding: 12px 15px 12px 10px;
	background: #FFF;
	border: 1px solid #bfbfbf;
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 0px;
}
form .form-object-check:not(:last-child){
	margin-right: 10px;
}
.slide{
    padding: 18px;
    float: right;
    margin: -15px;
}
.cursor{
	border-radius:15px;
	width:40px;
	background-color:#f7f7f7;
	border:1px solid #d6d6d6;
	height:10px;
	position:relative;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.cursor:before{
	content:" ";
	position:absolute;
	left:-1px;
	top:-6px;
	border:1px solid #c1c1c1;
	border-radius:50%;
	height:20px;
	width:20px;
	background-color:#fff;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.slide.left{
	float:left;
	margin-right:0px;
}
.slide.active .cursor{
	background-color:#ea4e56;
	border:1px solid #ea4e56;
}
.slide.active .cursor:before{
	left:20px;
}

.slide-empty{
	border: 1px solid #a70017 !important;
}
/*order*/

.overlay-content{
	width: calc(100% - 20px);
    margin: 0 10px 50px 10px;
}
.overlay-content h2{
	font-family: 'Roboto Thin', sans-serif;
	font-size: 41px;
	margin: 0 0 32px 0;
	font-weight: 400;
}
.overlay-content .title{
	font-weight: 500;
	font-size: 20px;
	margin: 0px 0 10px 0;
}
.overlay-content > div.text{
	color: #666666;
	max-width: 650px;
	line-height: 26px;
	margin-bottom: 30px;
}
.center-content{
	max-width: 650px;	
	color: #181415;
	font-size: 14px;
}
.center-content .title{
	font-family: 'Roboto Thin', sans-serif;
	font-size: 41px;
	text-align: center;
}
.link{
	border-bottom: 1px solid rgba(0,0,0,0.15);	
}
.link:hover{
	color: #ea4e55 !important;
	border-bottom: 1px solid rgba(234, 78, 86, 0.15);	
}
.red-link:hover{
	color: #ea4e56 !important;
	border-bottom: 1px solid #ea4e56;
}
.bold{
	font-weight: bold;
}
.link-dash>span{
	font-size: 16px;
	border-bottom: 1px dashed #b7b6b6;
}
.link-dash>span:hover{
	color: #ea4e56;
}

#ajax-loader{
    position: fixed;
    left: calc(50% - 30px);
    top: calc(50% - 30px);
    width: 60px;
    height: 60px;
    z-index: 10000;
    display:none;
 
}
#ajax-loader:before {
    content: "";
    background: #FFF;
    width: 80px;
    height: 80px;
    position: absolute;
    left: calc(50% - 40px);
    top: calc(50% - 40px);
    border-radius: 50px;
    box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.15);
}
.spinner {
  height: 60px;
	width: 60px;
  animation: rotate 0.8s infinite linear;
  border: 8px solid rgba(234, 78, 86, 1);
  border-right-color: transparent;
  border-radius: 50%;
  position: absolute;
  left: 0px;
  top: 0px;
}
.eclipse-gradient{
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.35));
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.35));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.35));
    background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.35));
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.35));
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    border-radius: 3px 3px 0 0;
}
@keyframes rotate {
  0%    { transform: rotate(0deg); }
  100%  { transform: rotate(360deg); }
}
#video-player-modal .modal-dialog,#video-present-modal .modal-dialog{
    width: 850px;
}
#video-player-modal .modal-content,#video-present-modal .modal-content{
    background-color: rgba(0,0,0,0);
    box-shadow: none;
    border: none;
}
#video-player-modal .close, #video1-player-modal .close, #video2-player-modal .close,#video-present-modal .close {
    background: url("/public/images/sprite.png") no-repeat 0 -53px;
    width: 16px;
    height: 16px;
    top: -24px;
    right: -25px;
}
#video-player-modal .close,#video-present-modal .close {
    position: absolute;
    cursor: pointer;
    color: #fff;
    font-size: 11px;
}
.video_player{
    position: relative;
}
.video_present{
    position: relative;
}
.video_ico{
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    padding: 10px 10px 13px 10px;
    border-radius: 4px;
    font-size: 14px;
    bottom: 10px;
    left: 10px;
    color: #FFF;
    top: auto;
}
.video_present{
    position: absolute;
    bottom: 10px;
    left: -13px;
    cursor: pointer;
}
.video_present img{
    box-shadow: none;
}